# TObj_TReference.hxx File Reference

`#include <TObj_Common.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <TDF_Label.hxx>`

## Functions

class | Handle (TObj_TReference)
class | Handle (TObj_Object)
class | Handle (TDF_RelocationTable)

## Function Documentation

class class Handle | ( | TDF_RelocationTable |  | ) |

class Handle | ( | TObj_Object |  | ) |

class Handle | ( | TObj_TReference |  | ) |